img{max-width:100%;}
.cnt23_content{padding-top:1px !important;}
.cnt23_content .block-wrapper{display:flex;justify-content:center;align-items:center;}
.cnt23_img{width:852px;max-width:51%; margin-left:-5%;}

.main .ty-head{padding-bottom:59px !important;}
.ty-head .ty-head__descr{color:#12143E;font-size:20px;line-height:170%;padding:0 9%;margin-bottom:0;}
.ty-head .ty-head__wrapper>*{grid-column:1/-1;}


.cnt23_frm{width:752px;max-width:45%; margin-left:2%;background:#FFFFFF;box-shadow:0px 20px 86px rgba(18, 20, 62, 0.08);border-radius:24px;padding:36px;}
.cnt23_frm .popup__form{margin:0;width:100%;}
.cnt23_frm .button{width:230px;}
.cnt23_frm .form-input input, .cnt23_frm .button span{font-size:18px;}
.cnt23_frm .form-input input, .cnt23_frm .button{height:60px;}


.cshp_01{top:0;left:0;transform:translate(0%, 0%);width:27%;}
.cshp_02{top:0;right:0;transform:translate(-50%, 0%);width:35%;}
.cshp_03{bottom:0;left:0;transform:translate(0%, 0%);width:7%;}
.cshp_04{right:0;bottom:0;transform:translate(0%, -30%);width:17%;}




@media (min-width:200px) and (max-width:600px){
    .main .ty-head{padding-bottom:40px !important;}
    .cnt23_content .block-wrapper{flex-direction:column-reverse;}
    .cnt23_frm{padding:25px;}
    .cnt23_frm, .cnt23_img{width:100%;max-width:100%;margin-bottom:40px;}
    .cnt23_frm .form-input input, .cnt23_frm .button span{font-size:14px;}
}